j145ach1_000_BBQ_440000: ~kaneko ~tomoe desu .

j145ach1_000_BBQ_440000_D: ich bin ~Tomoe ~Kaneko .

j145ach2_001_PBO_440000: ~miyake ~aoi desu .

j145ach2_001_PBO_440000_D: ich bin ~Aoi ~Miyake .

j145ach1_002_BBQ_440000: ~miyake saN oisogashii tokoro moushiwake arimaseN . rei no ~hanoofaa no mihoNichi shutteN no keN de no shucchou nano desu keredomo sorosoro nittei no hou kimemaseN ka .

j145ach1_002_BBQ_440000_D: bitte entschuldigen Sie die Arbeitsunterbrechung . es geht um die Gesch"aftsreise nach ~Hannover , wo auch wir einen Stand "offnen werden . wollen wir nicht so langsam den Zeitrahmen festlegen ?

j145ach2_003_PBO_440000: sou desu ne . chotto boku mo ima heiki nano de chotto ima no uchi ni kimete shimaimashou .

j145ach2_003_PBO_440000_D: genau , nicht wahr . im Moment macht es mir nichts aus , legen wir es doch jetzt fest .

j145ach1_004_BBQ_440000: ~miyake saN wa itsu goro no goyotei ga yoroshii deshou ka .

j145ach1_004_BBQ_440000_D: wann w"urde es Ihnen passen ?

j145ach2_005_PBO_440000: sou desu ne #juuichigatsu ikou wa chotto yotei ga haitte imasu node . #juugatsu no sou desu ne #juuninichi ikou ga chotto ii desu ne .

j145ach2_005_PBO_440000_D: also , ab November bin ich leider mit Terminen eingedeckt . im Oktober , also , ab dem zw"olften w"are es gut .

j145ach1_006_BBQ_440000: sou desu ka . zaNneN nagara watashi no hou wa #juuninichi ni kikaku iiNkai ga haitte orimashite sono yokujitsu #juusaNnichi kara deshitara daijoubu desu ga . ~miyake saN wa ikaga desu ka .

j145ach1_006_BBQ_440000_D: aha . leider habe ich am zw"olften einen Planungsausschu"s , wenn es ab dem n"achsten Tag , dem dreizehnten w"are , ginge es in Ordnung . wie ist das bei Ihnen ?

j145ach2_007_PBO_440000: #juusaNnichi ikou mo heiki desu .

j145ach2_007_PBO_440000_D: ab dem dreizehnten macht es mir auch nichts aus .

j145ach1_008_BBQ_440000: hai . dewa #juusaNnichi kayoubi no shuppatsu to iu koto de susumete yoroshii deshou ka .

j145ach1_008_BBQ_440000_D: ja . also dann , d"urfte ich Abreise am Dienstag , dem dreizehnten , vorschlagen ?

j145ach2_009_PBO_440000: hai . heiki desu .

j145ach2_009_PBO_440000_D: ja . in Ordnung .

j145ach1_010_BBQ_440000: hai . dewa kayoubi shuppatsu desu to doyoubi no #juushichinichi kikoku ni narimasu ne .

j145ach1_010_BBQ_440000_D: ja . also dann ist die Abreise am Dienstag und der R"uckflug am Samstag , dem siebzehnten , nicht wahr .

j145ach2_011_PBO_440000: hai .

j145ach2_011_PBO_440000_D: ja .

j145ach1_012_BBQ_440000: hai . watashi temoto ni desu ne hikouki no taimu teeburu ga aru no desu keredomo . kayoubi shuppatsu desu to ~rufutohaNzakoukuu ga ~narita #juuji hatsu ~jaru de ~narita #juuichiji #yoNjuppuN hatsu ga aru no desu ga ~miyake saN wa dochira ga yoroshii desu ka .

j145ach1_012_BBQ_440000_D: ja . ich habe hier einen Flugplan zur Hand . die Abreise ist dienstags , es gibt einen ~Lufthansa-Flug ab ~Narita um zehn Uhr , und einen mit ~$J-$A-$L ab ~Narita um elf Uhr vierzig , welcher w"are Ihnen lieber ?

j145ach2_013_PBO_440000: eeto desu ne #juuichiji #yoNjuppuN ni shimashou .

j145ach2_013_PBO_440000_D: nun , nicht wahr , nehmen wir doch den um elf Uhr vierzig . 

j145ach1_014_BBQ_440000: sou desu ne . watashi mo osoi hou ga ii desu .

j145ach1_014_BBQ_440000_D: genau , nicht wahr . der sp"atere Flug ist mir auch lieber .

j145ach2_015_PBO_440000: hai .

j145ach2_015_PBO_440000_D: ja .

j145ach1_016_BBQ_440000: dewa #juuichiji #yoNjuppuN de ~hanoofaa chaku ga #nijuuji #juppuN gogo no #hachiji #juppuN ni narimasu . de kaeri no biN mo ima kimete shimaimasu ka .

j145ach1_016_BBQ_440000_D: also dann , um elf Uhr vierzig , die Ankunft in ~Hannover ist um zwanzig Uhr zehn , das w"are um acht Uhr zehn nach dem Mittag . und sollen wir den R"uckflug auch gleich festlegen ?

j145ach2_017_PBO_440000: hai . kimete shimaimashou .

j145ach2_017_PBO_440000_D: ja , legen wir ihn fest .

j145ach1_018_BBQ_440000: hai . dewa doyoubi #juushichinichi ni kaette kuru to iu koto wa zeNjitsu no #juurokunichi kiNyoubi ni ~hanoofaa o ~hanoofaa hatsu to iu koto ni narimasu node kiNyoubi desu to ~hanoofaa o #juurokuji #gojuppuN hatsu sorekara asa no #kuji #saNjuugofuN hatsu ga aru no desu keredomo dochira ga yoroshii deshou ka .

j145ach1_018_BBQ_440000_D: ja . also dann , wir kommen am Samstag , dem siebzehnten , zur"uck . wir fliegen am Vortag , Freitag , dem sechzehnten von ~Hannover ab , freitags gibt es einen Flug von ~Hannover um sechzehn Uhr f"unfzig und dann morgens einen um neun Uhr f"unfunddrei"sig . welcher w"are Ihnen lieber ?

j145ach2_019_PBO_440000: sou desu ne yappari asa shuppatsu yori mo yappari yuugata no hou ga ii to omoimasu node . #yoji #gojuppuN ni shimashou .

j145ach2_019_PBO_440000_D: also , es w"are doch abends besser als morgens . nehmen wir den um vier Uhr f"unfzig .

j145ach1_020_BBQ_440000: hai . de #yoji #gojuppuN desu to tochuu no norikae no kaNkei de ~narita chaku ga #juuyoji #juugofuN to #juugoji choudo ga aru no desu keredomo dochira ni shimasu ka .

j145ach1_020_BBQ_440000_D: ja . und , wenn wir um vier Uhr f"unfzig fliegen , ist es eine Verbindung mit unterwegs umsteigen . von daher gibt es Ankunft in ~Narita um vierzehn Uhr f"unfzehn und genau um f"unfzehn Uhr , welchen nehmen wir ?

j145ach2_021_PBO_440000: dochira demo ii to omoimasu ga . #juuyoji #juugofuN ni kaerimashou .

j145ach2_021_PBO_440000_D: f"ur mich ist es egal . fliegen wir vierzehn Uhr f"unfzehn zur"uck .

j145ach1_022_BBQ_440000: wakarimashita . dewa hayame no hou de .

j145ach1_022_BBQ_440000_D: alles klar . also dann mit dem fr"uheren .

j145ach2_023_PBO_440000: hai .

j145ach2_023_PBO_440000_D: ja .

j145ach1_024_BBQ_440000: kochira dewa watashi no hou ga yoyaku shite okimasu .

j145ach1_024_BBQ_440000_D: also dann reserviere ich diesen .

j145ach2_025_PBO_440000: hai . onegai shimasu . sou desu ne ato hoteru o kimetai to omou no desu ga chotto #mittsu hodo shirabete mairimashita . #mittsu tomo desu ne chuuoueki kara onaji kyori ni aru no desu ga dou shimasu ka . nedaN ni wa sukoshi baratsuki ga aru no desu ga #ichibaN takakute #nihyaku #juu maruku daburu de #nihyaku #juu maruku yasukute #ichibaN yasukute shiNguru de #hyaku #nijuuni maruku ga aru no desu ga dou itashimashou ka .

j145ach2_025_PBO_440000_D: ja . bitte . dann w"urde ich noch gerne das Hotel festlegen . ich habe kurz bei dreien Erkundigungen eingeholt . alle drei sind etwa gleich weit vom Bahnhof entfernt , wie machen wir es ? preislich sind sie etwas unterschiedlich , das teuerste kostet zweihundert zehn Mark , das Doppelzimmer kostet zweihundert zehn Mark , beim billigsten kostet das Einzelzimmer hundert zweiundzwanzig Mark , wie machen wir es ?

j145ach1_026_BBQ_440000: sou desu ne watashi kojiN to shite wa keihi de ochiru node takai yatsu de daburu no shiNguru yuusu to iu no ga kibou na no desu ga ~miyake saN wa ikaga deshou ka .

j145ach1_026_BBQ_440000_D: also , ich pers"onlich w"urde , da es auf Kosten der Firma geht , f"ur das teurere Doppelzimmer bei Einzelbelegung pl"adieren , wie ist es mit Ihnen ?

j145ach2_027_PBO_440000: sou desu ne . douse nara daburu ni tomarimashou . soredewa ~rejideNtsu to iu hoteru ni yoyaku o totte okimasu .

j145ach2_027_PBO_440000_D: genau , nicht wahr . wenn schon , dann lassen Sie uns in Doppelzimmern "ubernachten . also dann reserviere ich beim Hotel ~Residenz .

j145ach1_028_BBQ_440000: hai . yoroshiku onegai itashimasu . soredewa saishuubi no hikouki no biN ga sakihodo kimemashita you ni yuugata no #yoji #gojuppuN hatsu to iu koto de sore made jikaN ga aru no desu keredomo yokereba issho ni shinai kaNkou nado ikaga desu ka .

j145ach1_028_BBQ_440000_D: ja . ich bitte darum . also dann , wir haben den Flug am letzten Tag vorhin festgelegt , der Abflug ist um vier Uhr f"unfzig nachmittags , bis dahin haben wir Zeit , wenn es Ihnen recht w"are , k"onnten wir zusammen eine Stadtbesichtigung machen , wie w"are das ?

j145ach2_029_PBO_440000: sou desu ne . douse douse desu kara doitsu o chotto mite mawarimashou .

j145ach2_029_PBO_440000_D: genau , nicht wahr . wenn schon , dann schauen wir uns in ~Deutschland ein wenig um .

j145ach1_030_BBQ_440000: hai . dewa tanoshimi ni shite orimasu .

j145ach1_030_BBQ_440000_D: ja . also dann , ich freue mich darauf .

j145ach2_031_PBO_440000: hai . dewa yoroshiku onegai shimasu .

j145ach2_031_PBO_440000_D: ja . also dann , auf gute Zusammenarbeit .

j145ach1_032_BBQ_440000: kochira koso yoroshiku onegai itashimasu .

j145ach1_032_BBQ_440000_D: ebenfalls auf gute Zusammenarbeit .

